[AI] Script required for Skype 4.2

Amit Bhatt misterbhatt at gmail.com
Thu May 20 08:58:32 EDT 2010


    dear friends,

I am using Skype 4.2 with Jaws 10and would need the jaws Script for this version.

can anyone of you let me know the link or place i can get it from?

 Regards,

Amit Bhatt


More information about the AccessIndia mailing list